<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="flavour">
<item><text>It is stronger in _______ than other Dutch cheeses.</text></item>
<item><text>a dish with a strong spicy _______</text></item>
<item><text>The festival has a strong international _______.</text></item>
<item><text>The festival has a strong international _______.</text></item>
<item><text>The college has a truly international _______.</text></item>
</body>
</batch>

